@font-face {
  font-family: 'Canela family';
  src: url('https://fonts.assets-landingi.com/dgiMCMftpFAUEfou/Canela_Regular_Trial.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Canela family';
  src: url('https://fonts.assets-landingi.com/Lpe1mnznDmdbVz7D/Canela_Light_Trial.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Canela family';
  src: url('https://fonts.assets-landingi.com/ntUqv2FhcKy3TzkP/Canela_Bold_Trial.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}